excite
init
excite.sav

test.time
0,0,			: iread, iwrite, ncpu=2
10000, 100., 10, 0.1,	: nstep, tstop, dtsav, dtscr
,,,			: nx, ny, nz
1,1.15,1.85,2,3,3,	: x1, x2, x3, x4, widthy, widthz
,,,			: dx, dy, dz
,.01,,.600,		: t, dt, dtold, Cdt
0.020, 0.020, 0.6,	: nu1, nu2, nu3,
,,			: flux, grav
0.02, 0.02,		: dnu1, dnu2
0.5,0,0.5,0,		: eetop, eebot, tcool, pxdamp
1.100000, 0.03,		: gamma, drive
,,			: ssbot, ppbot
